body 
{
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	background: #484848 url(../images/bgPage.gif) top left repeat-x;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #333333;
}
a:link 
{
	color: #4677a5; 
	text-decoration: none
}
a:visited 
{
	color: #4677a5; 
	text-decoration: none
}
a:active 
{
	color: #4677a5; 
	text-decoration: none
}
a:hover 
{
	text-decoration: underline; 
	color: #7da940;
}
#container 
{
	width: 960px;  
	background: transparent;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#header 
{
	background: black; 
	padding: 0;
	margin: 0;
	width: 940px;
	height: 97px;

}
	#logo
	{
		width: 375px;
		float: left;
		margin: 20px 0px 0px 20px;
	}
#menu
{
	height: 28px;
	width: 940px; 
	margin: 0 auto;
}

#mainContent 
{
	padding: 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #484848 url(../images/bgContent.gif) top left repeat-y;
}
	#homePhoto
	{
		width: 470
		px;
		margin: 0 auto;
		background-color: #FFFFFF;
		padding: 0;
	}
.homeBlock
		{
			background-color: #ffffff;
			width: 25%;
			vertical-align:top;
			border: 1px solid #cee4f6;
			padding: 0;
			margin: 0;
		}
		.homeBlock h2
		{
			
			color: #333333;
			margin: 0px;
			padding: 65px 5px 5px 5px;
			font-size: 16px;
			font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
		}
		.homeBlock h2 a
		{
			color: #333333;
			text-decoration: none;
		}
		.homeBlock h3
		{
			
			color: #333333;
			margin: 0px;
			padding: 25px 5px 5px 5px;
			font-size: 16px;
			font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
		}
		.homeBlock h3 a
		{
			color: #333333;
			text-decoration: none;
		}
				
		
		.textBlock
		{
			font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
			font-size: 12px;
			line-height: 1.3em;
			padding: 5px;
			

		}	
	
table.cleanTable {
	border-width: 1px;
	border-spacing: ;
	border-style: outset;
	border-color: #dedede;
	border-collapse: collapse;
	background-color: white;
	margin: 20px 0;
}
table.cleanTable td {
	vertical-align:top;
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border-width: 1px;
	padding: 3px;
	border-style: inset;
	border-color: #dedede;
	background-color: white;
	-moz-border-radius: ;
}
#innerTube
{
	padding: 10px 30px;
}
#innerTube2
{
	padding: 10px 30px 10px 60px;
}
#innerTube2 h1
{
	font-size: 28px;
	color:#666666;
}
#innerTube2 h2
{
	font-size: 22px;
	color:#666666;
	margin: 0;
}
.margBot
{
	margin-bottom: 10px;
}
.cityBox
{

	border: 1px solid #cee4f6;
	padding: 15px;
	margin-bottom: 20px;
}
.cityBox h2
{
	font-size: 24px;
	margin: 0;
	color:#7da940;

}
.line
{
	 border-top: 1px solid #e8f0f7;
	 font-size: 1px;
	 height:5px;
}
#crumbs
{
	padding: 10px 0 10px 0;
	font-size: 11px;
}
.address
{
	margin-right: 20px;
}
.address h1
{
	font-size: 1.1em;
	margin: 20px 0 0 0;
}
.address h2
{
	font-size: 1.1em;
	margin: 0;
}
.address p
{
	margin: 0 0 20px 0;

}
.descrip
{
	margin: 0 0 10px 0;
}
#bottom
{
	height: 26px;
	width: 960px;
}
#footer 
{
	padding: 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	width: 940px;
	margin: 0px auto;
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #ffffff;
	text-align: center;

}
#footer a
{
	text-decoration: none;
	color:#a2d35f;
}
#footer p
{
	margin-top: 0;
}
.imgNoBorder
{
	border:none;
}